.o-landing-header {
  position: fixed;
  z-index: 999;
  width: 100%;
  top: 0;
  height: 4.2rem;
  box-shadow: 0 0.5rem 1rem var(--black-alpha-15);
  background-color: var(--theme-blue-primary);
  background-image: linear-gradient(
    90deg,
    var(--theme-blue-primary) 0%,
    var(--theme-blue-secondary) 100%
  );
  display: flex;
  justify-content: center;
  color: var(--white);

  &__title {
    text-transform: uppercase;
    font-weight: 500;
    font-size: 1.2rem;
    display: inline-flex;
    align-items: center;
    text-align: center;

    mat-icon {
      margin-right: 0.5rem;
    }
  }
}
